<!DOCTYPE html>
<html>
  <head>
    <title>Lab-6: All we need is ReST</title>
    <meta charset="utf-8">
    <style>
      @import url(https://fonts.googleapis.com/css?family=Yanone+Kaffeesatz);
      @import url(https://fonts.googleapis.com/css?family=Droid+Serif:400,700,400italic);
      @import url(https://fonts.googleapis.com/css?family=Ubuntu+Mono:400,700,400italic);

      @page {
        size: 1024px 768px;
        margin: 0;
      }

      @media print {
        .remark-slide-scaler {
          width: 100% !important;
          height: 100% !important;
          transform: scale(1) !important;
          top: 0 !important;
          left: 0 !important;
        }
      }

      body { font-family: 'Droid Serif'; }
      h1, h2, h3 {
        font-family: 'Yanone Kaffeesatz';
        font-weight: normal;
      }
      
      .fullWidth img {
          width: 100%;
      }

      .halfWidth img {
          width: 50%;
      }

      .threeQuartersWidth img {
          width: 75%;
      }

      .ninetyPercentWidth img {
          width: 90%;
      }

      .importantBlock img {
          background-color: darkcyan
      }

      .remark-code, .remark-inline-code { font-family: 'Ubuntu Mono'; }
    </style>
  </head>
  <body>
    <script src="https://remarkjs.com/downloads/remark-latest.min.js">
    </script>
    <script>
      var slideshow = remark.create({
        sourceUrl: './lab-6.md',
        countIncrementalSlides: true,
        highlightStyle: "atom-one-light"
      });
    </script>
  </body>
</html>